Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## pointsize

The set pointsize command scales the size of the points used in plots.

Syntax:

          set pointsize <multiplier>
          show pointsize

The default is a multiplier of 1.0. Larger pointsizes may be useful to make points more visible in bitmapped graphics.

The pointsize of a single plot may be changed on the plot command. See plot with for details.

Please note that the pointsize setting is not supported by all terminal types.